IDCVSSSummaryLast (major) updatePublished
CVE-2005-4071 7.5
Multiple SQL injection vulnerabilities in CFMagic Magic Forum Personal 2.5 and earlier allow remote attackers to execute arbitrary SQL commands via the (1) ForumID parameter in view_forum.cfm, and (2) ForumID, (3) Thread, and (4) ThreadID parameters
20-07-2017 - 01:29 08-12-2005 - 01:03
CVE-2005-4072 4.3
Cross-site scripting (XSS) vulnerability in CFMagic Magic Forum Personal 2.5 and earlier allows remote attackers to inject arbitrary web script or HTML via the Words parameter in search_forums.cfm, as used in the "Search For:" field.
08-03-2011 - 02:27 08-12-2005 - 01:03
Back to Top Mark selected
Back to Top